<noparse> ... </noparse> |

`<noparse>` is defined in the Main RXML parser module. The contents of this container tag won't be RXML parsed.

Attributes |
until

Attributes

`until`=number
  Don't parse the contents until this level. Without this argument parsing will only be stopped once. Since RXML-parsing generally is recursive this might be desirable. If `until` is less than or equal to 1, the contents will not be RXML parsed at all.

  The caveat of using this feature is that certain tags parse their contents and return them in a don't parse again fashion. This can cause the <noparse> tag to unexpectedly not parse the contents. Use with care - make sure your page works as expected. If not, try experimenting with the level.

Example

source code

#

#

#

#

    <contents>

    Hello
    <noparse>World</noparse>

    <noparse>Hello</noparse>

    World

    "=> >

result |